{% extends "!layout.html" %}
{%- block footer %}
  <footer class="md-footer">
    <center>
      <div class="md-footer-meta md-typeset">
	<div class="md-footer-meta__inner md-grid">
          <div class="md-footer-copyright" style="float: inherit">
            {%- if show_copyright %}
            <div class="md-footer-copyright__highlight">
              {%- if hasdoc('copyright') %}
              {% trans path=pathto('copyright'), copyright=copyright|e %}&#169;
              <a href="{{ path }}">Copyright</a> {{ copyright }}.
              {% endtrans %}
              {%- else %}
              {% trans copyright=copyright|e %}&#169; Copyright {{ copyright }}. All rights reserved.
              {% endtrans %}
              {%- endif %}
            </div>
            {%- endif %}
            {%- if last_updated %}
            {% trans last_updated=last_updated|e %}Last updated on
            {{ last_updated }}.
            {% endtrans %}<br/>
            {%- endif %}
            {%- if show_sphinx %}
            {% trans sphinx_version=sphinx_version|e %}Created using
            <a href="http://www.sphinx-doc.org/">Sphinx</a> {{ sphinx_version }}.
            {% endtrans %} and
            <a href="https://github.com/bashtage/sphinx-material/">Material for
              Sphinx</a>
            {%- endif %}
          </div>
          {%- block extrafooter %}
          {%- endblock %}
	</div>
      </div>
    </center>
  </footer>
  {%- block footer_scripts %}
  <script src="{{ pathto('_static/javascripts/application.js', 1) }}"></script>
  <script>app.initialize({version: "1.0.4", url: {base: ".."}})</script>
  {%- endblock %}
{%- endblock %}
